<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <form action="1.php" method="get">
        <div>
            <label for="nombre">Nombre</label>
            <input type="text" id="nombre" name="nombre">
        </div>
        <div>
            <label for="edad">Edad</label>
            <input type="text" id="edad" name="edad">
        </div>
        <div>
            <label for="poblacion">Poblacion</label>
            <input type="text" id="poblacion" name="poblacion">
        </div>
        <div>
            <button>Enviar</button>
            <button type="reset">Limpiar</button>
        </div>
    </form>
</body>

</html>